#ifndef INCLUDED_OOO_VBA_ACCESS_ACSEARCHDIRECTION_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACSEARCHDIRECTION_HPP

#include "ooo/vba/access/AcSearchDirection.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACSEARCHDIRECTION_HPP
